/* CSS for AES Website November 2005 */

/* Presets */

/*html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset { */
html, body, ol, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}

body {
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
color: #000000;
}

pre { 
font-family: Arial, Helvetica, sans-serif;
font-size: small;
color: #000000;
}

/* Layout */
#container{
	width: 99.9%;
	padding: 0;
	margin: 0;
	border: 0;
	margin-bottom: 20px;
}

#header {
	height: 55px;
	background-color: #66FF66;
	background-image: url(images/transparentgreenmaintitle.gif);
	background-position: top center;
	text-align: center;
	background-repeat: no-repeat;
}

#topmenu {
	width: 99.9%;
	height: 1.5em;
	background-color: #66FF66;
	font-weight:700;
}

#topmenu a {
	display: block;
	width: 19%;
	color: #000000;
	text-decoration: none;
	text-align: center;
	float: left;
	overflow: hidden;
}

#topmenu a:hover {
	color: #6633FF;
	overflow: visible;
}

#headerspacer{
margin: 0;
padding: 0;
border: 0;
background-color:#FFFFFF;
height: 10px;
}

#leftcol{
padding: 0;
margin: 0;
border: 0;
width: 130px;
margin-right: 10px;
padding-right: 20px;
background-color: #66FF66;
float: left;
font-weight:700;
}

#leftcol a {
display: block;
text-align: right;
text-decoration: none;
color: #000000;
overflow: hidden;
}

#leftcol h3 {
	text-align: center;
}

#leftcol h4 {
	text-align: right;
}

#leftcol a:hover {
	color: #6633FF;
	overflow: visible;
}

#content{
	padding: 0;
	margin: 0;
	border: 0;
	margin-left: 170px;
	margin-right: 20px;
}

#content td{
vertical-align:top;
}

#content p{
font-size: 100%;
margin-bottom: 10px;
}

#content h1{
font-size: 140%;
color: #000000;
background-color: #FF9933;
margin-top: 20px;
margin-bottom: 10px;
padding: 0;
}

#content h2{
font-size: 120%;
color: #000000;
background-color: #FF9933;
padding: 0;
margin-top: 15px;
margin-bottom: 10px;
}

#content h3{
font-size: 100%;
color: #000000;
background-color: #FF9933;
padding: 0;
margin-top: 15px;
margin-bottom: 10px;

}
#content p.right{
	margin-left: 190px;
	float: right;
	margin: 0;
}

#content a {
text-decoration: none;
color: #6633FF;
}

#content a:hover {
	color: #666666;
}

#article{
	width: 90%;
	padding: 0px;
	margin: 0;
	border: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

#article h1, h2, h3, h4, h5, h6{
font-family: Arial, Helvetica, sans-serif;
}

#article h2 {
font-size: 120%;
color: #000000;
background-color: #FFFFFF;
margin-top: 15px;
margin-bottom: 10px;
}

#article h3 {
font-size: 100%;
color: #000000;
margin-top: 10px;
margin-bottom: 5px;
}

#article h4 {
font-size: 90%;
color: #000000;
background-color: #FFFFFF;
margin-top: 10px;
margin-bottom: 5px;
}

#article p {
margin-bottom: 10px;
}

#article a {
text-decoration: none;
color: #6633FF;
}

#article a:hover {
	color: #666666;
}

#footer {
	width: 99.9%;
	padding: 0;
	margin: 0;
	border: 0;
	background-color: #66FF66;
	clear: both;
}

#articlefooter p{
font-family: Arial, Helvetica, sans-serif;
font-size: x-small;
margin-bottom: 5px;
margin-left: 30px;
clear: both;
}

#tail {
	text-align: center;
	font-size: small;
	color: #000000;
	text-decoration: none;
	margin-top: 5px;
	margin-left: 11%;
}

#tail a {
	display: block;
	width: 20%;
	text-decoration: none;
	text-align: center;
	color: #000000;
	float: left;	
	overflow: hidden;
}

#tail a:hover {
	color: #6633FF;
}

#tailcharity {
	text-align: center;
	width: 89%;
	font-size: small;
	color: #000000;
	text-decoration: none;
	margin-top: 10px;
	margin-left: 11%;
}

#tailcharity a {
	display: block;
	width: 99.9%;
	text-decoration: none;
	text-align: center;
	color: #000000;
	float: left;	
	overflow: hidden;
}

#tailcharity a:hover {
	color: #6633FF;
}

#tailspacer{
margin: 0;
padding: 0;
border: 0;
background-color:#FFFFFF;
height: 10px;
}

#tailtest {
	text-align: center;
	width: 35%;
	font-size: small;
	background-position: center;
	color: #000000;
	text-decoration: none;
	margin-left: 30%;
}

#tailtest a {
	display: block;
	width: 30%;
	text-decoration: none;
	text-align: center;
	color: #000000;
	float: left;	
	overflow: hidden;
}

#tailtest a:hover {
	color: #6633FF;
}

#tailtest a.copyright {
	width: 100%;
	text-align: center;
}
/* basic elements*/


.topsidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-position: center center;
}

.leftimage{
float: left;
margin-right: 10px;
border: 1px solid #000000;
}

.rightimage{
margin-bottom: 20px;
float: right;
margin-left: 15px;
border: 1px solid #000000;
width: 150px;
}

#topmenutest {
	width: 99.9%;
	height: 1.5em;
	background-color: #66FF66;
	font-weight:700;
}

#topmenutest a {
	display: block;
	width: 18%;
	color: #000000;
	text-decoration: none;
	text-align: center;
	float: left;
	overflow: hidden;
}

#topmenutest a:hover {
	color: #6633FF;
	overflow: visible;
}